server.port=8106
#spring.datasource.url=jdbc:h2:~/flowable-design-db/db;AUTO_SERVER=TRUE;DB_CLOSE_DELAY=-1
#spring.datasource.username=flowable
#spring.datasource.password=flowable

#Comment out and configure database
spring.datasource.url=jdbc:postgresql://localhost:5435/flowable
spring.datasource.username=flowable
spring.datasource.password=flowable


# Connection to Work
flowable.design.remote.idm-url=http://localhost:8105/flowable-work
flowable.design.remote.authentication.user=admin
flowable.design.remote.authentication.password=test

#flowable.design.deployment-api-url=http://localhost:8080/flowable-work/app-api
#flowable.design.undeployment-api-url=http://localhost:8080/flowable-work/platform-api/app-deployments
flowable.design.deployment-api-url=http://localhost:8105/app-api
flowable.design.undeployment-api-url=http://localhost:8105/platform-api/app-deployments
